[after-prepare-iframe-success-external-module.html]
  [<script> load: Move success external module script to iframe after-prepare]
    expected:
      if (os == "win") and ccov: FAIL
      if (os == "linux") and not debug and fission and (processor == "x86"): [PASS, FAIL]
      if (os == "linux") and not debug and fission and (processor == "x86_64"): [FAIL, PASS]
      if (os == "linux") and not debug and not fission: [PASS, FAIL]
      if (os == "win") and not debug: PASS
      if (os == "mac") and not debug: PASS
      if (os == "linux") and debug: [FAIL, PASS]
      FAIL

  [Eval: Move success external module script to iframe after-prepare]
    expected:
      if (os == "win") and ccov: FAIL
      if (os == "linux") and not debug and fission and (processor == "x86"): [PASS, FAIL]
      if (os == "linux") and not debug and fission and (processor == "x86_64"): [FAIL, PASS]
      if (os == "linux") and not debug and not fission: [PASS, FAIL]
      if (os == "linux") and debug: [FAIL, PASS]
      if (os == "win") and not debug: PASS
      if (os == "mac") and not debug: PASS
      FAIL

  [<script> error: Move success external module script to iframe after-prepare]
    expected:
      if (os == "win") and ccov: PASS
      if (os == "linux") and not debug and (processor == "x86_64") and fission: [PASS, FAIL]
      if (os == "linux") and not debug and (processor == "x86_64") and not fission: [PASS, FAIL]
      if (os == "linux") and not debug and (processor == "x86"): [FAIL, PASS]
      if (os == "linux") and debug: [PASS, FAIL]
      if (os == "mac") and not debug: FAIL
      if (os == "win") and not debug: FAIL
